BODY { background: #58595B; font-family: Arial, sans-serif; font-size: 12px; }
div.clear {
	margin: 0;
	padding: 0;
	clear: both;
}
.wrapper {
	width: 1025px;
	margin: 0 auto;
	background: #58595B url('../images/bg.png') right top no-repeat;
	min-height: 768px;
	border-left: solid 1px #fff;
	border-right: solid 1px #fff;
}
.header {
	background: url('../images/header.png') left top no-repeat;
	height: 134px;
	border-bottom: solid 1px white;
}
.header_left {
	width: 220px;
	float: left;
	position: relative;
	height: 135px;
}
#logo {
	display: block;
	margin-top: 8px;
	margin-left: 46px;
	height: 86px;
	width: 162px;
	background: url('../images/logo.png') center top no-repeat;
}
.since {
	text-align: center;
	position: absolute;
	border-top: solid 1px white;
	bottom: 0px;
	height: 28px;
	line-height: 28px;
	width: 100%;
	color: #fff;
	background: url('../images/since.png') 60% 3px no-repeat;
}
.header_right {
	background: url('../images/header_right.png') right top no-repeat;
	width: 805px;
	float: right;
	height: 135px;
	position: relative;
}
.header_links {
	position: absolute;
	top: 5px;
	left: 45%;
}
.header_links a {
	display: block;
	float: left;
	height: 20px;
	width: 20px;
	margin-right: 5px;
}
.header_links a.home { background: url('../images/icon_home.png') center top no-repeat; }
.header_links a.mail { background: url('../images/icon_mail.png') center top no-repeat; }
.header_links a.print { background: url('../images/icon_print.png') center top no-repeat; }
.partners {
	position: absolute;
	top: 39px;
	left: 148px;
	width:660px;
}
.partners .title {
	position: absolute;
	top: -22px;
	left: 10px;
	font-family: "Myriad Pro", Arial, sans-serif;
	color: white;
	font-weight: 100;
	font-size: 12px;
}
.partners img {
	margin-right: 9px;
}

.navigation {
	position: absolute;
	bottom: 0px;
	height: 28px;
	line-height: 28px;
	border-top: solid 1px white;
	width: 100%;
}
.navigation ul {
	margin-left: 90px;
	background: url('../images/navigation_li_bg.png') left top no-repeat;
	height: 42px;
	margin-top: -8px;
	padding-left: 6px;
}
.navigation ul li {
	float: left;
	background: url('../images/navigation_li_bg.png') right top no-repeat;
	height: 42px;
	margin-top: 0px;
	padding-right: 5px;
}
.navigation ul li:hover a {
	background: #6E6E6E;
}
.navigation li a {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: white;
	padding: 6px 9px 7px 7px;
	line-height: 43px;
	margin-left: -1px;
	margin-right: -2px;
}
.navigation li.light a {
	background: #6E6E6E;
}

.sidebar {
	width: 240px;
	float: left;
}
.sidebar .main_menu {
	margin-top: 14px;
}
.sidebar .main_menu > li {
	text-align: center;
	margin-bottom: 25px;
	text-transform: uppercase;
	position: relative;
}
.sidebar .main_menu .libg {
	background: url('../images/main_menu_li.png') top center no-repeat;
	height: 19px;
	width: 23px;
	position: absolute;
	right: 46px;
	top: 11px;
}
.sidebar .main_menu li a {
	color: #92969B;
	margin-bottom: 6px;
}
.sidebar .sub_menu {
	display: block;
	width: 230px;
	padding: 16px 0px 18px;
	margin-top: 10px;
	background: #92969B;
	-webkit-box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.5);
	box-shadow: 5px 5px 10px 0px rgba(50, 50, 50, 0.5);
}
.sidebar .sub_menu li {
	padding: 3px;
	text-align: left;
	padding-left: 17px;
	text-transform: none;
	background: none;
}
.sidebar .sub_menu a {
	color: white!important;
	font-size: 11px;
}


.content {
	margin-left: 258px;
	margin-right: 18px;
	
	margin-top: 9px;
	border-top: solid 35px #343233;
	border-left: solid 20px #343333;
	border-right: solid 20px #343233;
	border-bottom: solid 25px #343233;
	padding: 15px 0px;
	position: relative;
	background: white url('../images/content_bg.png') right bottom no-repeat;
}
.content_2 {
	margin-left: 258px;
	margin-right: 18px;
	background: white url('../images/content_bg.png') right bottom no-repeat;
	margin-top: 9px;
	border-top: solid 35px #343233;
	border-left: solid 52px #343233;
	border-right: solid 166px #343233;
	border-bottom: solid 25px #343233;
	padding: 15px 0px;
	position: relative;
}
.content_2 .content_line {
	width: 30px;
	background: url('../images/content_line.jpg') center top no-repeat;
	position: absolute;
	top: -10px;
	bottom: 0px;
	right: -80px;
}
.tl_cross { background: url('../images/cross.png') center top no-repeat; height: 23px; width: 23px; position: absolute; top: -17px; left: -16px; }
.tr_cross { background: url('../images/cross.png') center top no-repeat; height: 23px; width: 23px; position: absolute; top: -17px; right: -16px; }
.bl_cross { background: url('../images/cross.png') center top no-repeat; height: 23px; width: 23px; position: absolute; bottom: -17px; left: -16px; }
.br_cross { background: url('../images/cross.png') center top no-repeat; height: 23px; width: 23px; position: absolute; bottom: -17px; right: -16px; }

.catalog {
	height: 355px;
}

.catalog .row .item {
	width: 158px;
	float: left;
	margin-right: 15px;
	margin-top: 16px;
}
.catalog .row:first-child .item {
	margin-top: 0px;
}
.catalog .row .item:first-child {
	margin-left: 15px;
}
.catalog .row .item a {
	background: #8D9196 url('../images/catalog_li_span_bg.png') right bottom no-repeat;;
	height: 168px;
	display: block;
}
.catalog .row .item span {
	display: block;
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-size: 12px;
	color: white;
	padding: 12px 8px;
	text-transform: uppercase;
	
}

.news {
	background: url('../images/dot.gif') center 12px repeat-x;
	margin: 8px;
	padding: 0px;
}
.news .col {
	padding-top: 30px;
	padding-bottom: 10px;
	width: 330px;
	float: left;
	padding-left: 16px;
	background: url('../images/dot.gif') left top repeat-y;
}
.news .col:first-child { 
	padding-left: 6px;
	background: none;
	width: 330px;
	padding-right: 8px;
}
.news .title {
	text-align: center;
	text-transform: uppercase;
}
.news .date {
	display: block;
}
.news li {
	padding-bottom: 10px;
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-size: 13px;
}
.footer {
	background: #92969B;
	padding: 14px 28px 25px 25px;
	color: white;
	font-size: 11px;
}

.gal {}
.sub_title h2 {
	display: inline-block;
	background: #92959A;
	color: white;
	text-transform: uppercase;
	padding: 6px 30px 6px;
	font-size: 14px;
}
.sub_title h1 {
	display: inline-block;
	background: #92959A;
	color: white;
	text-transform: uppercase;
	padding: 6px 30px 6px;
	font-size: 14px;
}
.gal_gesc {


	padding: 20px;
}
/*.gal_slider {
	float: right;
	width: 380px;
	background: url('../images/dot.gif') left top repeat-y;
	padding-bottom: 14px;
	margin-right: 30px;
	position: relative;
	margin-top: 20px;
}*/
.gal_slider {
	width: 80%;
	background: url('../images/dot.gif') left top repeat-y;
	position: relative;
	margin: 0 auto;
}
.gal_slider h2.title {
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	position: absolute;
	left: 0px;
	right: 0px;
	margin-top: -14px;
}
.gal_slider_bg {
	background: url('../images/dot.gif') left top repeat-y;
	width: 3px;
	height: 100%;
	position: absolute;
	top:0px;
	right: 0px;
}
.page {
	overflow: hidden;
}
.page .sub_title {
	margin-left: -50px;
}
.page .sub_title h2 {
	display: inline-block;
	background: #92959A;
	color: white;
	text-transform: uppercase;
	padding: 6px 50px 6px;
	font-size: 14px;
}
.page.order .title h2 {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 30px;
	padding-top: 20px;
}
.page.order .title h2 small { 
	display: block;
	font-weight: normal;
	font-size: 9px;
	text-transform: none;
	font-family: Verdana;
	padding-top: 2px;
}
.page.order .row {
	padding-bottom: 20px;
	margin: 0px 85px;
}
.page.order .row h4 {
	padding: 14px 0px;
	font-weight: bold;
	color: #919191;
}
.page.order .row.third_row .col_left {
	width: 54%;
	float: left;
}
.page.order .row.third_row .col_left .col1 {
	width: 77px;
	float: left;
}
.page.order .row.third_row .col_left .col2 {
	float: left;
	width: 100px;
}
.page.order .row.third_row .col_left .col3 {
	clear: left;
}
.page.order .row.third_row .col_left label {
	display: block;
	line-height: 26px;
}
.page.order .row.third_row .col_right {
	width: 44%;
	float: left;
}
.page.order .row.third_row .col_right select {
	display: block;
	width: 166px;
	margin-bottom: 8px;
	border: solid 1px #59595B;
	background: #EDEDED;
}
.page.order .row.first_row {
	background: url('../images/dot.gif') left bottom repeat-x;
}
.page.order .row.second_row {
	background: url('../images/dot.gif') left bottom repeat-x;
}
.page.order .row.second_row .col1 {
	float: left;
	width: 76px;
}
.page.order .row.second_row .col2 {
	float: left;
	width: 170px;
}
.page.order .row.second_row .col3 {
	float: left;
	width: 115px;
}
.page.order .row.first_row > div {
	height: 24px;
	position: relative;
}
.page.order .row.first_row label {
	width: 160px;
	display: inline-block;
}
.page.order .row.first_row input[type=text] {
	background: #EDEDED;
	border: solid 1px #59595B;
	margin: 0px;
	height: 12px;
	width: 190px;
	position: relative;
	top: 1px;
}
.page.order .row.first_row .short2 {
	width: 100px!important;
	margin-right: 4px!important;
}
.page.order .row.first_row .short3 {
	width: 50px!important;
	margin-right: 4px!important;
}
.page.order .row.first_row .short4 {
	width: 50px!important;
	margin-right: 4px!important;
}
.page.order .button_box {
	text-align: center;
	padding-top: 40px;
}
.page.order .button_box input[type=submit] {
		background: url('../images/order_send_btn.png') center top no-repeat;
		color: white;
		font-family: Arial, sans-serif;
		border: 0;
		font-weight: bold;
		font-size: 14px;
		line-height: 26px;
		text-transform: uppercase;
		width: 128px;
		height: 28px;
		cursor: pointer;
}
.page.contacts {
	padding-left: 50px;
	line-height: 16px;
}
.contacts h3 {
	color: #404040;
	font-size: 20px;
	padding-top: 30px;
	padding-bottom: 14px;
}
.contacts img {
	margin-top: 10px;
	border: solid 1px #91969a;
}
.contacts>.new-content-style{
	padding-right: 20px;
	margin-left: -40px !important;
}
.new-content-style{
	padding-top: 10px;
}
.new-content-style p{
	text-align: justify;
	margin-bottom: 10px;
}
.new-content-style ul{
	list-style: disc;
	padding-left: 20px;
	margin-bottom: 10px;
}
.new-content-style h1{
	font-size: 20px !important;
	margin: 10px 0 20px 0 !important;
}
.new-content-style h2, h3{
	font-size: 16px !important;
	margin: 10px 0 10px 0 !important;
}
.in-page-images{
	width: 100%;
	padding: 10px 0;
}
.in-page-images ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.in-page-images ul li{
	display: inline-block;
	max-width: 30%;
}

.in-page-images ul li img{
	display: inline-block;
	margin-top: 0px !important;
	width: 100%;
}

.in-page-images2{
	width: 100%;
	padding: 2px 0;
}
.in-page-images2 ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.in-page-images2 ul li{
	display: inline-block;
	max-width: 30%;
}

.in-page-images2 ul li img{
	display: inline-block;
	margin-top: 0px !important;
	width: 100%;
	height: 120px;
}

.in-page-images1{
	width: 100%;
	padding: 2px 0;
}
.in-page-images1 ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.in-page-images1 ul li{
	display: inline-block;
	max-width: 45%;
}

.in-page-images1 ul li img{
	display: inline-block;
	margin-top: 0px !important;
	width: 100%;
	height: 150px;
}
.page-image{
	width: 200px;
	float: left;
	margin-right: 5px;
	margin-top: 5px !important;
}
.new-content-style table{
	width: 100%;
	border-collapse: collapse;
}
.new-content-style table th{
	background: #d1d1d1;
	padding: 5px ;
	text-align: center !important;

	border:1px solid #333;
}
.new-content-style table td{
		padding: 5px ;
	text-align: center !important;
	
	border:1px solid #333;
}
a.botton_zakazat{
	padding: 15px;
	border: 1px solid #999;
	font-weight: bold;
	display: block;
	float: left;
	box-shadow: 2px 2px 0px rgba(0,0,0, .8);
	color: #fff;
background: #7c7c7c;
background: -moz-linear-gradient(45deg,  #7c7c7c 0%, #b8bac6 37%, #d0d3e0 49%, #b8bac6 61%, #595959 100%);
background: -webkit-linear-gradient(45deg,  #7c7c7c 0%,#b8bac6 37%,#d0d3e0 49%,#b8bac6 61%,#595959 100%);
background: linear-gradient(45deg,  #7c7c7c 0%,#b8bac6 37%,#d0d3e0 49%,#b8bac6 61%,#595959 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7c7c', endColorstr='#595959',GradientType=1 );


}


a.botton_zakazat1{
	padding: 15px;
	border: 1px solid #999;
	font-weight: bold;
	display: block;
	width: 100%;
	box-shadow: 2px 2px 0px rgba(0,0,0, .8);
	color: #fff;
background: #7c7c7c;
background: -moz-linear-gradient(45deg,  #7c7c7c 0%, #b8bac6 37%, #d0d3e0 49%, #b8bac6 61%, #595959 100%);
background: -webkit-linear-gradient(45deg,  #7c7c7c 0%,#b8bac6 37%,#d0d3e0 49%,#b8bac6 61%,#595959 100%);
background: linear-gradient(45deg,  #7c7c7c 0%,#b8bac6 37%,#d0d3e0 49%,#b8bac6 61%,#595959 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c7c7c', endColorstr='#595959',GradientType=1 );


}
.bot{
	width: 100%;
	overflow: hidden;
	padding: 5px 0;
}
.parent-raspiska {


}
ul.raspisok{
	list-style: disc;
	margin:0 !important;
	padding:5px 0 5px 20px !important;
}
ul.raspisok li{
	margin:0 !important;
	padding:0 !important;
}
.parent-raspiska:hover>ul.raspisok{

}
.hidemenu{
	display: none;
}
.sub_menu li:nth-child(1) {
	/* display: none; */
}
.sub_menu li:nth-child(5) {
	display: none;
}

.img-left{
	float: left;
	margin-right: 10px;
}

.img-right{
	float: right;
	margin-left: 10px;
}

.center{
	display: block;
    margin: 0 auto 15px;
    width: 130px;
}

.center1{
	display: block;
    margin: 0 auto 15px;
    width: 100%;
}

.img-row{
	margin: 15px auto;
}

.img-row > img {
    display: inline-block;
    height: 145px;
    object-fit: cover;
}


.gal_gesc > h2 {
    font-size: 18px;
    margin-bottom: 10px;
	
}

p{
   margin-bottom: 10px;
   text-align: justify;
}



.priv p{
	margin-right: 20px;
}

.zag1{
	font-size: 16px;
}

.zag2{
	font-size: 14px;
}

.priv2{
	    margin: 0 20px;
}

.priv3{
	    margin-top: 20px;
}

.page.order .title h1 {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	padding-bottom: 30px;
	padding-top: 20px;
}

.page.order .title h1 small { 
	display: block;
	font-weight: normal;
	font-size: 9px;
	text-transform: none;
	font-family: Verdana;
	padding-top: 2px;
}
.cntr{
	text-align: center;
}

.catalog-n {
	height: auto;
	text-align: center;
	margin-bottom: 15px;
}
.catalog-n .row .item {
	width: 110px;
	display: inline-block;
	margin-right: 15px;
	margin-top: 16px;
	vertical-align: top;
}
.catalog-n .row .item img{
	object-fit: cover;
}
.catalog-n .row:first-child .item {
	margin-top: 0px;
}
.catalog-n .row .item a {
	background: #8D9196 url('../images/catalog_li_span_bg.png') right bottom no-repeat;;
	height: 168px;
	display: block;
}
.catalog-n .row .item span {
	display: block;
	font-family: 'Myriad Pro', Arial, sans-serif;
	font-size: 12px;
	color: white;
	padding: 8px;
	text-align: left;
	text-transform: uppercase;
}
.how-h2{
	font-size: 16px;
    margin: 10px 0 10px 0;
}
span.how-h2{
	display: block;
}

.p-wrap {
	display: flex;		
    justify-content: space-between;
}
.p-text {
	width: 405px;
}
.p-wrap img {
	width: 250px;
	object-fit: cover;
    height: 250px;
}
.bx-wrapper img {
	height: 111px;
	width: 200px;
	border: none;
}
